<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Bija baja buf</title>
  <id>urn:book:46324aca-2a72-4185-8f3c-9093e8316ca2</id>
  <updated>2018-10-17T11:10:57Z</updated>
  <link href="./book_711.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Bija baja buf" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_A_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with A" />
  <link href="../../Agatha%20Christie/Bija%20baja%20buf%20%28711%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Agatha%20Christie/Bija%20baja%20buf%20%28711%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Agatha%20Christie/Bija%20baja%20buf%20%28711%29/Bija%20baja%20buf%20-%20Agatha%20Christie.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="182 KB" />
  <author>
    <name>Agatha Christie</name>
    <uri>../authors_0/authors_9_Page_1.xml</uri>
  </author>
  <published>0101-01-01T00:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <div xmlns="">
      Agata Kristi - Bija baja buf 
      <br />
      Agata Kristi - Tika taka tak
      <br />
      Agatha Christie - Hickory dickory dock 
      <br />
      <br />
      Pojava kleptomanije u studentskom domu obično nije
    zločin koji bi privukao Herkula Poaroa. Medjutim, kada je
    video spisak ukradenih i uništenih predmeta
    uključujući stetoskop, neke stare flanelske
    pantalone, bombonjeru, iskasapljen ranac i dijamantski prsten
    pronađen u tanjiru supe čestitao je upravnici,
    gospođi Habard, "na jedinstvenom i predivnom problemu".
    Spisak nije imao nikakvog smisla. Međutim, razmišljao
    je Poaro, ako se radi samo o sitnom lopovu, zašto su svi u
    domu tako preplašeni? 
      <br />
      <br />
      A onda Poaro moli gospođu Habard da mu, ako ikako
    može, napiše pravi redosled kojim su stvari
    nestajale. On, naravno ima neku ideju ali mora i da je potvrdi.
    Kome su trebale sijalice i zasto su isečeni ranac i
    svilena marama? Poaro u blizini pronalazi radnju koja
    prilično jeftino prodaje rance studentima... Nalazi
    identičan ranac onom koji je nađen isečen. Poaro
    shvata da to nije uradio neko neuravnotežen i zao već
    da sve to itekako ima smisla. Poaro je sve sigurniji u svoju
    teoriju. Kako će ga zeleno mastilo odvesti na pravi trag i
    kako će to Poaro i inspektor Sarp rešavati ubistvo, a
    pri tome rešiti još nekoliko drugih
    slučajeva... 
      <br />
      __________________________________________
      <br />
      <br />
      Agata Kristi, britanska književnica koja će
    ostati zapamćena kao autor brojnih kriminalističkih
    romana. Kao najpoznatijeg svetskog pisca misterija s pravom je
    zovu "kraljicom zločina". Tokom svoje književne
    karijere koja je trajala više od pola veka napisala je 79
    knjiga, od toga 66 kriminalističkih romana i više
    zbirki kratkih priča i drugih dela, koja su prodata do
    sada u više od dve milijarde primeraka širom sveta i
    prevedena na više od 50 jezika. Zabeleženo je da su
    jedino "Biblija" i Šekspirova dela doživela veću
    prodaju od romana Agate Kristi. 
      <br />
      <br />
      Agata Meri Klarisa Miler je rođena u Torkaju,
    Engleska 15. septembra 1890. godine. Godine 1914. udala se za
    pukovnika Arčibalda Kristija, avijatičara pri
    Kraljevskim avio trupama. Pre nego što su se razveli 1928.
    Kristijevi su dobili ćerku Rosalind. 
      <br />
      <br />
      Agata Kristi je takođe napisala šest
    romantičnih romana pod pseudonimom Meri Vestmakot,
    više originalnih dramskih dela, uspešno je sama
    adaptirala svoje već napisane i objavljene romane i kratke
    priče za pozorište, a tu je i nekoliko knjiga sa
    autobiografskom tematikom, kao i zabavne pustolovine sa mnogih
    arheoloških ekspedicija na kojima je učestvovala sa
    svojim drugim mužem, arheologom Maksom Malovanom za koga
    se udala 1930. godine. 
      <br />
      <br />
      Agata Kristi 1971. godine dobila je najveće
    nacionalno priznanje, Orden Britanskog kraljevstva. Umrla je
    12. januara 1976. godine u svojoj kući u Volingfordu,
    blizu Oksforda, u Engleskoj u 86. godini
    života. 
    </div>
  </content>
  <link href="../authors_0/authors_9_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Agatha Christie" />
  <link href="http://www.goodreads.com/book/title/Bija%20baja%20buf" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Bija%20baja%20buf" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Bija%20baja%20buf%20Agatha%20Christie" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Bija%20baja%20buf&amp;field-author=Agatha%20Christie" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Agatha%20Christie" type="text/html" rel="related" title="Agatha Christie on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Agatha%20Christie" type="text/html" rel="related" title="Agatha Christie on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/ChristieAgatha" type="text/html" rel="related" title="Agatha Christie on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Agatha%20Christie" type="text/html" rel="related" title="Agatha Christie on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Agatha%20Christie" type="text/html" rel="related" title="Agatha Christie on ISFDB" target="_blank" />
</entry>
